What version of Gramps do you use?

classic Classic list List threaded Threaded
127 messages Options
12345 ... 7
Reply | Threaded
Open this post in threaded view
|

Re: What version of Gramps do you use?

Michael Stockhausen
GRAMPS: GrampsAIO64-4.2.4-1
Python: 3.5.0 (default, Oct  8 2015, 12:30:29) [...
BSDDB: 6.1.0 (6, 0, 30)
LANG: de_DE.UTF-8
OS: win32

Windows 10

I haven't really started yet

-----Ursprüngliche Nachricht-----
From: Nick Hall
Sent: Wednesday, October 19, 2016 4:32 PM
To: Gramps-Users
Subject: [Gramps-users] What version of Gramps do you use?

I am interested to find out how many users read this list and what
version of Gramps they are using.

Please reply with the version of Gramps and operating system you use.

Thanks,

Nick.



------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users 


------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
Reply | Threaded
Open this post in threaded view
|

Re: What version of Gramps do you use?

Brad Rogers
In reply to this post by Nick Hall
On Wed, 19 Oct 2016 15:32:22 +0100
Nick Hall <[hidden email]> wrote:

Hello Nick,

>Please reply with the version of Gramps and operating system you use.

Gramps v4.2.3
Debian testing

--
 Regards  _
         / )           "The blindingly obvious is
        / _)rad        never immediately apparent"
No rotten apple's gonna spoil my fun
Get The Funk Out - Extreme

------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users

attachment0 (465 bytes) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Betreff: What version of Gramps do you use?

Yvonne Kibys
In reply to this post by Nick Hall
I use Gramps 3.4.9-1 and Windows 8.1.
 
Have a nice day.
Yvonne K.
 
 
 
 
 
-------Originalmeldung-------
 
Datum: 10/19/16 16:34:52
Betreff: [Gramps-users] What version of Gramps do you use?
 
I am interested to find out how many users read this list and what
version of Gramps they are using.
 
Please reply with the version of Gramps and operating system you use.
 
Thanks,
 
Nick.
 
 
 
------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
Gramps-users mailing list

------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
Reply | Threaded
Open this post in threaded view
|

Re: What version of Gramps do you use?

Brad Rogers
In reply to this post by Dave Scheipers
On Wed, 19 Oct 2016 11:38:35 -0400
Dave Scheipers <[hidden email]> wrote:

Hello Dave,

>Would use 4.2.4 but for the selecting source/citation expanded tree.

That's minor;  just type the first few chars of your source, and all the
citations are skipped.

--
 Regards  _
         / )           "The blindingly obvious is
        / _)rad        never immediately apparent"
The deadbeats and the dispossessed, the seekers of unlikeliness
Street Of Dreams - The Damned

------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users

attachment0 (465 bytes) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Re: What version of Gramps do you use?

Andy Shaw
In reply to this post by yorkshire_lad

GrampsAIO64-4.2.3-1
Windows 10 (64-bit)

 

Andy

 

From: Allan Gould [mailto:[hidden email]]
Sent: October 19, 2016 11:29
To: [hidden email]
Subject: Re: [Gramps-users] What version of Gramps do you use?

 


GrampsAIO64-4.2.3-1
Windows 7 (64-bit)

(Pls excuse reply to the list digest posting: hope it ties up)


------------------------------

Message: 3
Date: Wed, 19 Oct 2016 15:32:22 +0100
From: Nick Hall <[hidden email]>
Subject: [Gramps-users] What version of Gramps do you use?
To: Gramps-Users <[hidden email]>
Message-ID: <[hidden email]>
Content-Type: text/plain; charset=utf-8; format=flowed

I am interested to find out how many users read this list and what
version of Gramps they are using.

Please reply with the version of Gramps and operating system you use.

Thanks,

Nick.

------------------------------

_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users


End of Gramps-users Digest, Vol 125, Issue 30
*********************************************


------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
Reply | Threaded
Open this post in threaded view
|

Re: 3.4.9 tree view on Mint 18

enno
In reply to this post by Matt Keenan
Hello Matt,
> OS: Linux Mint 18 Cinnamon 64-bit, 3.0.6
> Gramps: 3.4.9-1
Do you use tree view for persons? If so, do you see an exception when
you expand the last node in the tree? And does the view freeze when you
edit a person near the end of the alphabet, or if you expand or collapse
a surname node in that area?

I run 3.4.9 on Mint 17.3 because of these phenomena.

thanks,

Enno


------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
Reply | Threaded
Open this post in threaded view
|

Re: What version of Gramps do you use?

enno
In reply to this post by Nick Hall
Hello Nick,
> I am interested to find out how many users read this list and what
> version of Gramps they are using.
3.4.9 (own fork) on Linux Mint 17.3

regards,

Enno


------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
Reply | Threaded
Open this post in threaded view
|

Re: What version of Gramps do you use?

Jean McClendon
In reply to this post by yorkshire_lad

Gramps 3.4.9-1


On 10/19/2016 10:29 AM, Allan Gould wrote:

GrampsAIO64-4.2.3-1
Windows 7 (64-bit)

(Pls excuse reply to the list digest posting: hope it ties up)

------------------------------

Message: 3
Date: Wed, 19 Oct 2016 15:32:22 +0100
From: Nick Hall <[hidden email]>
Subject: [Gramps-users] What version of Gramps do you use?
To: Gramps-Users <[hidden email]>
Message-ID: <[hidden email]>
Content-Type: text/plain; charset=utf-8; format=flowed

I am interested to find out how many users read this list and what
version of Gramps they are using.

Please reply with the version of Gramps and operating system you use.

Thanks,

Nick.

------------------------------

_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users


End of Gramps-users Digest, Vol 125, Issue 30
*********************************************


------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most 
engaging tech sites, SlashDot.org! http://sdm.link/slashdot


_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users


------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
Reply | Threaded
Open this post in threaded view
|

Re: What version of Gramps do you use?

Jean McClendon
In reply to this post by yorkshire_lad

Gramps 3.4.9-1  Linux Unbutu


On 10/19/2016 10:29 AM, Allan Gould wrote:

GrampsAIO64-4.2.3-1
Windows 7 (64-bit)

(Pls excuse reply to the list digest posting: hope it ties up)

------------------------------

Message: 3
Date: Wed, 19 Oct 2016 15:32:22 +0100
From: Nick Hall <[hidden email]>
Subject: [Gramps-users] What version of Gramps do you use?
To: Gramps-Users <[hidden email]>
Message-ID: <[hidden email]>
Content-Type: text/plain; charset=utf-8; format=flowed

I am interested to find out how many users read this list and what
version of Gramps they are using.

Please reply with the version of Gramps and operating system you use.

Thanks,

Nick.

------------------------------

_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users


End of Gramps-users Digest, Vol 125, Issue 30
*********************************************


------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most 
engaging tech sites, SlashDot.org! http://sdm.link/slashdot


_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users


------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
Reply | Threaded
Open this post in threaded view
|

Re: What version of Gramps do you use?

Eric Doutreleau
In reply to this post by Nick Hall
gramps 4.2.4

fedora 24


Le 19/10/2016 à 16:32, Nick Hall a écrit :

> I am interested to find out how many users read this list and what
> version of Gramps they are using.
>
> Please reply with the version of Gramps and operating system you use.
>
> Thanks,
>
> Nick.
>
>
>
> ------------------------------------------------------------------------------
> Check out the vibrant tech community on one of the world's most
> engaging tech sites, SlashDot.org! http://sdm.link/slashdot
> _______________________________________________
> Gramps-users mailing list
> [hidden email]
> https://lists.sourceforge.net/lists/listinfo/gramps-users


------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
Reply | Threaded
Open this post in threaded view
|

Re: What version of Gramps do you use?

Oldest1
In reply to this post by Nick Hall

Win 10

Gramps AIO 4.2.4-1a 64-bit


On 10/19/2016 7:32 AM, Nick Hall wrote:
I am interested to find out how many users read this list and what 
version of Gramps they are using.

Please reply with the version of Gramps and operating system you use.

Thanks,

Nick.



------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most 
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users


------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
Reply | Threaded
Open this post in threaded view
|

Re: What version of Gramps do you use?

J. Allen Crider-2
In reply to this post by Nick Hall
Gramps 4.2.4 on Kubuntu 16.10

On 10/19/2016 09:32 AM, Nick Hall wrote:

> I am interested to find out how many users read this list and what
> version of Gramps they are using.
>
> Please reply with the version of Gramps and operating system you use.
>
> Thanks,
>
> Nick.
>
>
>
> ------------------------------------------------------------------------------
> Check out the vibrant tech community on one of the world's most
> engaging tech sites, SlashDot.org! http://sdm.link/slashdot
> _______________________________________________
> Gramps-users mailing list
> [hidden email]
> https://lists.sourceforge.net/lists/listinfo/gramps-users
>

------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
Reply | Threaded
Open this post in threaded view
|

Re: What version of Gramps do you use?

George Baynes
In reply to this post by Nick Hall
GRAMPS: 4.2.2
Python: 3.4.2 (default, Oct  8 2014, 10:45:20) [...
BSDDB: 6.1.0 (5, 3, 28)
LANG: en_GB.UTF-8
OS: Linux
Distribution: 3.16.0-4-amd64  (LMDE2)


Will be updating to 4.2.4 on the next sunny day.

George Baynes

------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
Reply | Threaded
Open this post in threaded view
|

Re: What version of Gramps do you use?

ceebird
In reply to this post by Nick Hall
Linux Kubuntu 14.04

Gramps 4.1.1
Reply | Threaded
Open this post in threaded view
|

Re: What version of Gramps do you use?

Agnes Charrel-Berthillier

Gramps 4.2.3
MacOS 10.10.5

------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
Reply | Threaded
Open this post in threaded view
|

Re: What version of Gramps do you use?

Harvey Nimmo
In reply to this post by Nick Hall
GRAMPS: 4.2.4
Python: 3.4.5 (default, Jul 03 2016, 13:32:18) [...
BSDDB: 6.1.0 (4, 8, 30)
LANG: en_GB.UTF-8
OS: Linux
Distribution: 4.1.31-30-default

Gnome: Version 3.16.2
openSUSE Leap 42.1 (x86_64) 64-bit



On Wed, 2016-10-19 at 15:32 +0100, Nick Hall wrote:

> I am interested to find out how many users read this list and what
> version of Gramps they are using.
>
> Please reply with the version of Gramps and operating system you use.
>
> Thanks,
>
> Nick.
>
>
>
> ---------------------------------------------------------------------
> ---------
> Check out the vibrant tech community on one of the world's most
> engaging tech sites, SlashDot.org! http://sdm.link/slashdot
> _______________________________________________
> Gramps-users mailing list
> [hidden email]
> https://lists.sourceforge.net/lists/listinfo/gramps-users

------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
Reply | Threaded
Open this post in threaded view
|

Re: What version of Gramps do you use?

Peter Merchant
In reply to this post by Nick Hall
Gramps 4.2.4 on Kubuntu 16.04 64 bit.

Peter M.

On 19/10/16 15:32, Nick Hall wrote:
> I am interested to find out how many users read this list and what
> version of Gramps they are using.
>
> Please reply with the version of Gramps and operating system you use.
>
> Thanks,
>
> Nick.
>

------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
Reply | Threaded
Open this post in threaded view
|

Re: What version of Gramps do you use?

Fredrik
In reply to this post by Nick Hall
On 19. okt. 2016 16:32, Nick Hall wrote:
> I am interested to find out how many users read this list and what
> version of Gramps they are using.
>
> Please reply with the version of Gramps and operating system you use.
>
> Thanks,
>
> Nick.
Gramps 4.2.2 on Ubuntu 16.04.1

/Fredrik

------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
Reply | Threaded
Open this post in threaded view
|

Re: What version of Gramps do you use?

salamandir-2
In reply to this post by Agnes Charrel-Berthillier

gramps 4.0.4-1

kubuntu 14.04

 

gramps 4.2.4

MacOS 10.7.5

 

--

namaste

salamandir

[hidden email]

 

A: Because it breaks the logical sequence of discussion

Q: Why is top posting bad?

 

() ascii ribbon campaign - against html e-mail

/\ - against proprietary attachments

--

Help! I'm a rock!

-- Frank Zappa

 


------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
Reply | Threaded
Open this post in threaded view
|

Re: What version of Gramps do you use?

Olaf
In reply to this post by Nick Hall
Gramps: 3.4.9-1
OS: Windows 7


------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
12345 ... 7